Subject: RE: [RPSEC] Re: Please vote

From: "Susan Hares" <[email-masked]>
Date: Sun, 16 Oct 2005 21:44:55 -0600

Tony:

I will supply text by Wed Pm.  Glad to contact my cohorts
in military applications on this one.

Sue

-----Original Message-----
From: Tony Tauber [mailto:[email-masked]] 
Sent: Sunday, October 16, 2005 11:40 PM
To: Susan Hares
Cc: Russ White; [email-masked]
Subject: RE: [RPSEC] Re: Please vote

On Thu, 29 Sep 2005, Susan Hares wrote:

> No-move-forward: = 1
>
> Should add stronger language on profiles of users (military versus
> normal").
>
> Sue

Hi Sue,

I'd been thinking I'd attempt to revise the document based on the
feedback gleaned during this round.

Could you or someone else familiar with the requirements of these
users/environments please supply text?

I was in touch with the military world briefly but could not 
represent well the requirements/concerns in the BGP arena.

Thanks,

Tony

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec